Running latest Release on VC# 2010 Express

Dec 31, 2010 at 9:28 AM

Hi!

I've been trying to install the latest release of Cosmos, that says it works with all VS 2010 versions.

But when I try to install it it tells me I don't have VS 2010 installed, which is partially true, but it should be working with VC# 2010 Express.

So I'm asking if there is a workaround, like adding a few parameters saying that it should not check if VS 2010 is installed e.t.c???

Coordinator
Dec 31, 2010 at 9:41 AM
You should install the Visual STudio 2010 Integrated Shell.



On Fri, Dec 31, 2010 at 10:28 AM, Mattan360 <notifications@codeplex.com> wrote:

From: Mattan360

Hi!

I've been trying to install the latest release of Cosmos, that says it works with all VS 2010 versions.

But when I try to install it it tells me I don't have VS 2010 installed, which is partially true, but it should be working with VC# 2010 Express.

So I'm asking if there is a workaround, like adding a few parameters saying that it should not check if VS 2010 is installed e.t.c???

Read the full discussion online.

To add a post to this discussion, reply to this email (Cosmos@discussions.codeplex.com)

To start a new discussion for this project, email Cosmos@discussions.codeplex.com

You are receiving this email because you subscribed to this discussion on CodePlex. You can unsubscribe or change your settings on codePlex.com.

Please note: Images and attachments will be removed from emails. Any posts to this discussion will also be available online at codeplex.com


Dec 31, 2010 at 10:06 AM

I tried to install Visual Studio 2010 Integrated Shell, but it also says I should install Visual Studio 2010

Coordinator
Dec 31, 2010 at 10:20 AM
So you have Visual C# 2010 installed (without service pack beta?) and Visual Studio 2010 Integrated shell (without servicepack)?
If you download the executable from MS, i think you actually download a self-extracting zip, which contains the install. Please see if you have a %PROGRAMFILES%\Microsoft Visual Studio 10.0\Common\IDE7\devenv.exe



On Fri, Dec 31, 2010 at 11:06 AM, Mattan360 <notifications@codeplex.com> wrote:

From: Mattan360

I tried to install Visual Studio 2010 Integrated Shell, but it also says I should install Visual Studio 2010

Read the full discussion online.

To add a post to this discussion, reply to this email (Cosmos@discussions.codeplex.com)

To start a new discussion for this project, email Cosmos@discussions.codeplex.com

You are receiving this email because you subscribed to this discussion on CodePlex. You can unsubscribe or change your settings on codePlex.com.

Please note: Images and attachments will be removed from emails. Any posts to this discussion will also be available online at codeplex.com


Dec 31, 2010 at 10:38 AM

Sorry, somehow it works now

Thanks!

Coordinator
Dec 31, 2010 at 10:45 AM
No problem, thanks for looking further though...



On Fri, Dec 31, 2010 at 11:38 AM, Mattan360 <notifications@codeplex.com> wrote:

From: Mattan360

Sorry, somehow it works now

Thanks!

Read the full discussion online.

To add a post to this discussion, reply to this email (Cosmos@discussions.codeplex.com)

To start a new discussion for this project, email Cosmos@discussions.codeplex.com

You are receiving this email because you subscribed to this discussion on CodePlex. You can unsubscribe or change your settings on codePlex.com.

Please note: Images and attachments will be removed from emails. Any posts to this discussion will also be available online at codeplex.com


Dec 31, 2010 at 10:50 AM

I created a new Cosmos C# Library, and tried to run it, but VC# says that it cannot run a library??

Coordinator
Dec 31, 2010 at 11:00 AM
Now go to "Visual Studio 2010" (the installed Visual Studio Shell) and create a Cosmos Kernel (.cosmos) project. Add a reference to the Cosmos C# Library, and then run the .cosmos project
Do you have VMware Workstation or Player installed?


On Fri, Dec 31, 2010 at 11:50 AM, Mattan360 <notifications@codeplex.com> wrote:

From: Mattan360

I created a new Cosmos C# Library, and tried to run it, but VC# says that it cannot run a library??

Read the full discussion online.

To add a post to this discussion, reply to this email (Cosmos@discussions.codeplex.com)

To start a new discussion for this project, email Cosmos@discussions.codeplex.com

You are receiving this email because you subscribed to this discussion on CodePlex. You can unsubscribe or change your settings on codePlex.com.

Please note: Images and attachments will be removed from emails. Any posts to this discussion will also be available online at codeplex.com